@charset "utf-8";
/* CSS Document */


#mask {
  position:absolute;
  top:0px;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
	position:fixed;
	left:0;
	top:0;
	width:440px;
	height:200px;
	display:none;
	z-index:9999;
	padding:20px;
}
#boxes #register, #boxes #login, #boxes #loginfail {
	width:520px; 
	height:450px;
	background:url(../images/layout/form/back_reg.png) no-repeat;
}
#boxes #login{
	background:url(../images/layout/form/back_log.png) no-repeat;
	width:520px;
	height:350px;
}

#registration, #login_form, #login_fail_form {
	position:relative;
	margin: 30px 0 0 50px ;
}
#login_form, #login_fail_form {
	margin: 40px 50px 0 10px;
}
#login_form input {
	margin-left: 0px;
}
#registration #form_close, #loginfrm #form_close {
	position:absolute;
	right:40px;
}
#registration #form_close a, #loginfrm #form_close a{
	outline:none;
}
#form_close a.nobg:hover{
	background:none;
}
#registration input, #loginfrm input{
	position:absolute;
	left: 100px;
}
#registration p {
	margin: 15px 0;
}
#loginfrm {
	padding: 0 0 0 20px;
}
#loginfrm p {
	margin: 15px 0 0;
}
#registration .regButt, #loginfrm .regButt{
	background: url(../images/layout/form/submit.png) no-repeat;
	position:absolute;
	left: 320px;
	bottom: -80px;
	text-indent:-1000px;
	width: 100px;
	height: 30px;
	border: 0;	
}
#loginfrm .regButt {bottom: -5px; left: 330px;}
#registration .regButt:hover, #loginfrm .regButt:hover {
	background:url(../images/layout/form/submit_hover.png) no-repeat;
}
#boxes #reg_error, #boxes #conf_message, #boxes #conf_err_message, #boxes #logout, #boxes #log_req, #boxes #forgotpwd, #boxes #mail_list, #boxes .mail_list_pro, #boxes #rohcon, #boxes #licEnqGo  {
	background: url(../images/layout/form/back_reg_error.png) no-repeat;
	width: 457px;
	height:383px;
	padding: 60px 100px 0 70px ;
}
#boxes #forgotpwd {
	padding: 60px 70px 0 40px;
}
.botmar {
	margin: -20px 0 30px 0;
}
#log_req a.switch {
	background:url(../images/layout/form/back_button.png) repeat-x;
	width:150px;
	padding: 1px 0 3px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:center;
	display:block;
	float:right;
	margin: 0 50px 0 0;
}
#reg_error p {
	margin: 0 0 10px 20px;
}
#reg_error a, #login_fail_form a.but{
	background:url(../images/layout/form/back_button.png) repeat-x;
	width:200px;
	padding: 1px 0 3px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:block;
	text-align:center;
}
#logout a.confirm {
	background:url(../images/layout/form/back_button.png) repeat-x;
	width:200px;
	padding: 1px 0 3px;
	margin: 0 auto;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:block;
}
#registration a.fp, #loginfrm a.fp {
	background:url(../images/layout/form/back_button.png) repeat-x;
	width:200px;
	padding: 1px 0 3px;
	margin: 0 0 0 0;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:block;
	text-align:center;
}
#reg_error a.nobg, #login_fail_form a.nobg  {
	background:none;
	float:right;	
}
#login_fail_form a{
	margin: 0px -60px 0 0;
}
#conf_message #form_close {
	position:relative;
} 
#login_fail_form #form_close a.close, #conf_message #form_close a.close{
	position:absolute;
	top: 0px;
	right: 20px;
}

.logoutform p{
	text-align:center;
	margin: 0 0 20px -25px;
}
.logoutform .cross {
	margin: 0 0 0 300px;
}
#log_req .close{
	margin-left: 400px;
}
#reg_error a:hover, #login_fail_form a:hover, #log_req a.switch:hover{
	background:url(../images/layout/form/back_button_hover.png) repeat-x;
	color: #fff;
}
.err {
	color: #c00; 
	font-size:0.8em;
	position:absolute;
	left: 260px;
}
.offset {
	padding: 0 0 0 90px;
}
#boxes #activereq, #boxes #forgotpwdsent, #boxes .roh {
	background:url(../images/layout/form/back_log.png) no-repeat;
	width:457px;
	height:279px;
	padding: 60px 70px 0 60px;	
}
#forgotpwdsent a.close,.mail_list_pro a.close{
	margin: 0 0 0 375px
}
.close img{
	border:none;
}
#rohdia .close{
	margin-left:50px;
}
#rohdia .right{
	margin-right:30px;
}
#addroh label {
	display:block;
	margin-bottom: 10px;
}
#addroh .gbg {
	margin-bottom:20px;
	background: rgba(103,255,51,0.5);
	padding: 5px 10px;
	border-radius: 5px;
	color:#fff;
}
input.rohBut{
	width:100px;
	padding: 1px 0 3px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:block;
	text-align:center;
	background: #f39;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff99cc', endColorstr='#ff3399'); /* for IE */
	background: -moz-linear-gradient(top,#f9c,#f39);
	background: -webkit-gradient(linear, left top, left bottom, from(#f9c), to(#f39));
	border: 2px solid #9f3;
	right: 160px;
	bottom: 100px;
	font-family:midwo;
	color:#9f3;
	position:absolute;
}
#rohcon #icon{
	position:absolute;
	top: 40px;
	left: 165px;
}
#rohcon .botmar{
	position: absolute;
	top: 190px;
}
#rohcon .t1{
	position:absolute;
	top:240px;
}
#rohcon .l1{
	position:absolute;
	top: 280px;
	left: 150px;
}
#regSec {display:none;}